/**   
* @Title: AlipayJournal.java 
* @Package com.platform.service 
* @Description: TODO(用一句话描述该文件做什么) 
* @author kiosk
* @date 2017年9月14日 下午1:33:44 
* @version V1.0   
*/
package com.platform.service;

import java.util.List;

import com.platform.pojo.AlipayJournal;

/** 
 * @ClassName: AlipayJournal 
 * @Description: TODO(这里用一句话描述这个类的作用) 
 * @author kiosk
 * @date 2017年9月14日 下午1:33:44 
 *  
 */
public interface AlipayJournalService {
	public int insertAlipayJournal(AlipayJournal alipayJournal);
	public int updateAlipayJournal(AlipayJournal alipayJournal);
	public AlipayJournal selectAlipayJournalByAlipayId(int alipay_id);
	public List<AlipayJournal> selectAlipayJournal(AlipayJournal alipayJournal);

}
